gio-sharp GLib.SocketControlMessage To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("fd-list")
  GLib.UnixFDList To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.